Page MenuHomePhabricator

Error in links wikiloves statistics tool
Closed, ResolvedPublic

Description

Copied from mailing list:
<quote>
The Wikiloves tool gives error when clicking on the 'number of uploader' & 'year' link from a specific country (ex. http://tools.wmflabs.org/wikiloves/country/Bangladesh).

Current path: tools.wmflabs.org/monuments/2016/Bangladesh (gives error)
Correct path: tools.wmflabs.org/wikiloves/monuments/2016/Bangladesh

Current path: tools.wmflabs.org/monuments/2016 (gives error)
Correct path: http://tools.wmflabs.org/wikiloves/monuments/2016
<end quote>

Event Timeline

Effeietsanders added a subscriber: NahidSultan.
LilyOfTheWest triaged this task as High priority.Sep 3 2016, 2:52 PM
LilyOfTheWest moved this task from Backlog to Next Up on the Wiki-Loves-Monuments (2016) board.
LilyOfTheWest added a subscriber: LilyOfTheWest.
Danilo closed this task as Resolved.Sep 5 2016, 5:55 PM
Danilo added a subscriber: Danilo.

Mentioned in SAL [2016-09-06T07:33:58Z] <JeanFred> @Danilo pulled f71efdc from Git, solving T144669